Subject: Re: pull request: wireless-2.6 2008-11-18

From: "John W. Linville" <[email-masked]>
Date: Wed, 19 Nov 2008 19:37:49 -0500

On Wed, Nov 19, 2008 at 11:55:15PM +0200, Tomas Winkler wrote:
> On Wed, Nov 19, 2008 at 8:53 PM, John W. Linville
> <[email-masked]> wrote:

> > Now, if you could put as much energy into fixing these issues as you
> > are putting into arguing with me or anyone else contradicting you...
> 
> I'm not a yes man and if I think differently I say so. It's legitimate
> to have another opinion and I'm really trying to keep it technical and
> I'm not ashamed to say if I'm wrong, but you people are so hostile
> from some unknown reason I just hope somebody in anthropology is
> making his doctoral thesis of it to explain it to me.

Of course!  You are right and all the rest of us are wrong.  How could
I have been so stupid?  Thank you for being so easy to work with
while the rest of us are being so difficult.

Are you done?

John
-- 
John W. Linville		Linux should be at the core
[email-masked]			of your literate lifestyle.
--
To unsubscribe from this list: send the line "unsubscribe linux-wireless" in
the body of a message to [email-masked]
More majordomo info at  http://vger.kernel.org/majordomo-info.html